/* default */
html,body{width:100%;height:100%}
html{overflow-y:scroll}
a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, menu, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt, u, ul, var {
    margin: 0;
    padding: 0;
}
body,h1,h2,h3,h4,input,button,textarea {font-family:dotum,µ¸¿ò,AppleGothic,arial,Helvetica,sans-serif;font-size:12px;color:#888888}
body{font-size:12px;background-color:#fff;text-align:center;*word-break:break-all;-ms-word-break:break-all}
div, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, form, fieldse, p {list-style: none outside none;}
html,body,img,fieldset,iframe{border:0 none}
legend{display:none}
li{list-style:none}
input,select,button{vertical-align:middle}
a{color:#888888;text-decoration: none;cursor:pointer;}
a:hover{color:#6377be;text-decoration:underline;}
a, img, input {outline:none} /* FF */

.blind {position:absolute;left:-9999px;width:1%;height:1%;overflow:hidden;text-indent:-9999px;visibility:hidden;font-size:0;}

/* input */
input.check {margin-right:5px;}

/***** layout *****/
div.top {width:100%;height:29px;background-color:#f2f4f7;border-bottom:1px solid #e4e4e4;}
div.wrap {margin:0 auto;width:895px;}
div.header {width:895px;height:76px;border-bottom:4px solid #313131;}
div.container {position:relative;margin-top:5px;width:895px;}
div.footer {display: inline-block;width:895px;height:230px;}
/***** layout *****/

/* topmenu */
div.topmenu {margin:0 auto;width:895px;text-align:left;font-size:11px;}
div.topmenu p.frisite {float:left;line-height:25px;padding-right:6px;background:url('/images/main_2015/bullet_top.png') no-repeat right 10px;vertical-align:middle;}
div.topmenu p.frisite a {display:inline-block;margin:2px;}
div.topmenu div.logout {float:right;}
div.topmenu div.logout div.outinfo,div.topmenu div.login div.ininfo {float:left;}
div.topmenu div.logout a {float:left;display:inline-block;}
div.topmenu div.logout a.btn_login {margin:6px 6px 0 0;width:40px;height:17px;background:url('/images/main_2015/btn.png') no-repeat 0 0;text-indent:-9999px;}
div.topmenu div.logout a.btn_join {margin-top:6px;width:51px;height:17px;background:url('/images/main_2015/btn.png') no-repeat -50px 0;text-indent:-9999px;}
div.topmenu div.logout ul,div.topmenu div.login ul {float:left;margin-top:5px;}
div.topmenu div.logout li,
div.topmenu div.login li  {float:left;margin-top:5px;padding:0 11px;line-height:11px;border-right:1px solid #c0c0c1;}
div.topmenu div.logout li.last,div.topmenu div.login li.last {padding-right:0;border-right:none;}
div.topmenu div.login {float:right;}
div.topmenu div.login p.logid {margin:9px 6px 0 0;float:left;}
div.topmenu div.login a {float:left;display:inline-block;}
div.topmenu div.login a.btn_logout {margin:6px 6px 0 0;width:52px;height:17px;background:url('/images/main_2015/btn.png') no-repeat -111px 0;text-indent:-9999px;}

/* header */
div.header h1 {float:left;margin:20px 0 0 29px;}
div.header ul {float:left;margin:28px 0 0 62px;}
div.header li {float:left;}
div.header li a {
	display:block;
	height:19px;
	text-indent:-9999px;
}
div.header li a.gnb_movie {width:58px;background:url('/images/main_2015/gnb_movie.png') no-repeat 0 0;}
div.header li a.gnb_movie:hover {background-position:0 -28px;}
div.header li a.gnb_cart {width:78px;background:url('/images/main_2015/gnb_cart.png') no-repeat 0 0;}
div.header li a.gnb_cart:hover {background-position:0 -28px;}
div.header li a.gnb_webtn {width:90px;background:url('/images/main_2015/gnb_webtn.png') no-repeat 0 0;} /*À¥Å÷*/
div.header li a.gnb_webtn:hover {background-position:0 -28px;} /*À¥Å÷*/
div.header li a.gnb_novel {width:78px;background:url('/images/main_2015/gnb_novel.png') no-repeat 0 0;}
div.header li a.gnb_novel:hover {background-position:0 -28px;}
div.header li a.gnb_roung {width:125px;background:url('/images/main_2015/gnb_roung.png') no-repeat 0 0;}
div.header li a.gnb_roung:hover {background-position:0 -28px;}
div.header div.topban {margin-top:14px;float:right;width:228px;height:44px;border:0;}

/* content left */
div.leftwrap {float:left;width:240px;}

/* logout login */
div.login_area {width:238px;height:106px;background-color:#f6f6f6;border:1px solid #dfdfdf;}
div.login_area div.logout {height:106px;}
div.login_area div.login_inp {position:relative;padding:7px 9px 0 9px;text-align:left;}
div.login_area div.login_inp label {position:absolute;padding-left:5px;display:block;width:145px;height:22px;line-height:22px;font-size:12px;color:#c4c4c4;background-color:transparent;vertical-align:middle;cursor:text;overflow:hidden;}
div.login_area div.login_inp label.label_id {top:10px;}
div.login_area div.login_inp label.label_pw {top:37px;}
div.login_area div.login_inp input.in_id {margin-bottom:6px;*margin-bottom:3px;padding-left:5px;width:145px;height:20px;line-height:20px;background-color:#ffffff;border:1px solid #cccccc;vertical-align:middle;}
div.login_area div.login_inp input.in_id_no {
margin-bottom:6px;*margin-bottom:3px;padding-left:5px;width:145px;height:20px;line-height:20px;background-color:#ffffff;background:url('/images/main_2015/input_bg_id.png') no-repeat 0 0;border:1px solid #cccccc;vertical-align:middle;}
div.login_area div.login_inp input.in_pw {margin-bottom:none;padding-left:5px;width:145px;height:20px;line-height:20px;background-color:#ffffff;border:1px solid #cccccc;vertical-align:middle;}
div.login_area div.login_inp input.in_pw_no {
margin-bottom:none;padding-left:5px;width:145px;height:20px;line-height:20px;background-color:#ffffff;background:url('/images/main_2015/input_bg_pw.png') no-repeat 0 0;border:1px solid #cccccc;vertical-align:middle;}

div.login_area div.login_inp input.bt_login {position:absolute;top:7px;right:12px;width:60px;height:54px;color:#fff;background-color:#6377be;font-family:'Malgun Gothic', NG, dotum, sans-serif;font-weight:bold;border:1px solid #576ab5;cursor:pointer;}
div.login_area ul.list_user {margin-top:12px;padding:0 9px;text-align:left;}
div.login_area ul.list_user li {display:block;float:left;line-height:25px;vertical-align:middle;}
div.login_area ul.list_user li.save {width:75px;}
div.login_area ul.list_user li.foud a {padding:0 7px;width:75px;background:url('/images/main_2015/bullet.png') no-repeat 0 3px;color:#6377be;vertical-align:middle;}
div.login_area ul.list_user li.foud a:hover {text-decoration:underline;}
div.login_area ul.list_user li.join {float:right;color:#6377be;font-weight:bold;}
div.login_area ul.list_user li.join a {color:#6377be;}
div.login_area ul.list_user li.join a:hover {text-decoration:underline;}

div.login_area div.login {height:106px;}
div.login_area div.login div.my_info {position:relative;padding:9px 0 0 10px;text-align:left;}
div.login_area div.login div.my_info div.name{width:200px;height:34px;}
div.login_area div.login div.my_info div.name span a {float:left;margin-top:2px;color:#131313;font-size:14px;letter-spacing:-1px;}
div.login_area div.login div.my_info div.name span a:hover {color:#6377be;}
div.login_area div.login div.my_info div.mlabel {width:169px;height:28px;}
div.login_area div.login div.my_info div.mlabel span a {color:#576ab5;}
div.login_area div.login div.my_info a.btn_logout {display:block;float:left;margin-left:5px;width:52px;height:17px;background:url('/images/main_2015/btn.png') no-repeat -111px 0;text-indent:-9999px;}
div.login_area div.login a.btn_benefit {display:block;position:absolute;top:9px;right:0;width:60px;height:48px;background:url('/images/main_2015/btn.png') no-repeat 0 -27px;text-indent:-9999px;}
div.login_area div.login ul {width:238px;height:36px;border-top:1px solid #dfdfdf;}
div.login_area div.login li {float:left;padding-top:7px;width:117px;height:29px;line-height:20px;color:#666666;text-align:center;vertical-align:middle;}
div.login_area div.login li.mail {border-right:1px solid #dfdfdf;}
div.login_area div.login li.note {border-right:none;}
div.login_area div.login li span {color:#576ab5;font-weight:bold;}
div.login_area div.login li a:hover {text-decoration:underline;}

/* free serv area */
div.freeser_area {margin-top:12px;width:238px;height:103px;background-color:#eaf1ff;border:1px solid #d0d8e8;}
div.freeser_area ul.fserv {height:64px;background:url('/images/main_2015/servarea_bg.png') repeat-x 0 0;}
div.freeser_area ul.fserv li {float:left;margin-top:5px;width:78px;height:54px;border-right:1px solid #d0d8e8;}
div.freeser_area ul.fserv li.no {border-right:0;}
div.freeser_area ul.fserv li a img {margin-top:5px;}
div.freeser_area ul.myserv {width:238px;}
div.freeser_area ul.myserv li {float:left;height:39px;}
div.freeser_area ul.myserv li.postbox {width:118px;border-right:1px solid #d0d8e8;}
div.freeser_area ul.myserv li.postbox a {display:block;margin-top:12px;width:118px;color:#798bb0;font-weight:bold;background:url('/images/main_2015/bullet.png') no-repeat 105px -12px;}
div.freeser_area ul.myserv li.postbox a:hover {text-decoration:underline;}
div.freeser_area ul.myserv li.myclub {width:118px;}
div.freeser_area ul.myserv li.myclub a {display:block;margin-top:12px;width:118px;color:#798bb0;font-weight:bold;background:url('/images/main_2015/bullet.png') no-repeat 105px -12px;}
div.freeser_area ul.myserv li.myclub a:hover {text-decoration:underline;}

/* sms_area */
div.sms_area {margin-top:12px;width:238px;height:263px;background-color:#f9f9f9;border:1px solid #ddd;}
div.sms_area div.sedform {position:relative;padding:8px;text-align:left;}
div.sms_area div.sedform h4 {float:left;padding-bottom:10px;*padding-bottom:0;width:63px;height:14px;background:url('/images/main_2015/h4_title.png') no-repeat 0 0;text-indent:-9999px;}
div.sms_area div.sedform a.btn_more {float:right;display:block;margin-top:3px;width:45px;font-size:11px;color:#797979;background:url('/images/main_2015/bullet.png') no-repeat 35px -31px;}
div.sms_area div.sedform a.btn_more:hover {color:#6377be;}
div.sms_area div.sedform div.send_win {clear:both;float:left;width:126px;height:137px;background:url('/images/main_2015/bg_sendwin.png') no-repeat 0 0;border:1px solid #d3d3d3;}
div.sms_area div.sedform div.send_win textarea {margin-top:22px;padding:5px;width:114px;height:86px;border:none;overflow:hidden;color:#666666;font-size:12px;}
div.sms_area div.sedform div.send_win p.sednum {font-size:11px;text-align:center;}
div.sms_area div.sedform div.send_win p.sednum input {width:20px;height:12px;border:0;background-color:#f1f1f1;font-size:11px;text-align:right;}
div.sms_area div.sedform div.sedhp dl {position:absolute;float:left;padding-top:7px;*padding-top:5px;top:33px;right:6px;width:88px;height:139px;}
div.sms_area div.sedform div.sedhp dt.you {display:inline-block;margin:0 0 3px 4px;width:54px;height:12px;background:url('/images/main_2015/send_title.png') no-repeat 0 0;text-indent:-9999px;}
div.sms_area div.sedform div.sedhp dd.younum  textarea {width:84px;height:66px;overflow:hidden;border:1px solid #cbcbcb;}
div.sms_area div.sedform div.sedhp dt.my {display:inline-block;margin:12px 0 3px 4px;width:54px;height:12px;background:url('/images/main_2015/send_title.png') no-repeat 0 -22px;text-indent:-9999px;}
div.sms_area div.sedform div.sedhp dd.mynum input {*margin-top:-2px;width:84px;height:14px;border:1px solid #cbcbcb;vertical-align:middle;}
div.sms_area div.sedform div.sedbt {clear:both;padding-top:12px;}
div.sms_area div.sedform div.sedbt a.btn_send {display:block;float:left;*margin-top:-10px;width:128px;height:30px;background:url('/images/main_2015/btn.png') no-repeat -70px -27px;text-indent:-9999px;}
div.sms_area div.sedform div.sedbt ul {float:left;*margin-top:-10px;margin-left:10px;width:80px;}
div.sms_area div.sedform div.sedbt li {padding-left:6px;background:url('/images/main_2015/bullet.png') no-repeat 0 -45px;font-size:11px;line-height:16px;letter-spacing:-1px;vertical-align:middle;}
div.sms_area div.sedform div.sedbt li a:hover {text-decoration:underline;}
div.sms_area div.sedform div.bottext {clear:both;height:45px;line-height:45px;*height:35px;*line-height:35px;color:#666666;font-size:11px;text-align:center;vertical-align:middle;}

/* unitel service area */
div.uservi_area {position:relative;margin-top:12px;width:238px;height:80px;background-color:#f9f9f9;border:1px solid #dddddd;}
div.uservi_area h4 {display:inline-block;top:0;left:51px;width:238px;height:22px;background:url('/images/main_2015/uniserv_tit.png') no-repeat 51px 0;text-indent:-9999px;}
div.uservi_area ul {width:238px;}
div.uservi_area li {float:left;width:58px;height:59px;border-right:1px solid #dddddd;}
div.uservi_area li.no {border-right:0;}
div.uservi_area li a img {display:block;margin:10px 0 0 5px;text-align:center;text-indent:-9999px;}

/* today_area */
div.today_area {margin-top:12px;width:238px;height:124px;background-color:#efefef;border:1px solid #dddddd;}
div.today_area div.today {position:relative;padding:9px;text-align:left;}
div.today_area div.today h4 {margin-bottom:3px;height:19px;background:url('/images/main_2015/h4_title.png') no-repeat 0 -25px;text-indent:-9999px;}
div.today_area div.today img {border:1px solid #edeff1;}
div.today_area div.today dl {position:absolute;top:29px;right:9px;width:120px;}
div.today_area div.today dt {color:#d30909;font-family:'Malgun Gothic', NG, dotum, sans-serif;font-size:20px;font-weight:bold;}
div.today_area div.today dd {padding:10px 0;}
div.today_area div.today dd a {color:#4a4a4a;}
div.today_area div.today dd a:hover {color:#6377be;}
div.today_area div.today a.btn_week {position:absolute;bottom:15px;left:110px;font-size:11px;color:#6377be;font-weight:bold;}
div.today_area div.today a.btn_week:hover {text-decoration:underline;}

/* leftban_area */
div.leftban_area {margin-top:12px;width:240px;height:230px;}

/* content right */
div.conwrap {float:right;padding-bottom:20px;width:640px;}

/* movie area */
div.conwrap div.movie_area {position:relative;width:640px;height:323px;background-color:#1e1f25;}
div.conwrap div.movie_area a.arr_prev {position:absolute;top:114px;left:0;width:55px;height:55px;background:url('/images/main_2015/btn_arr_prev.png') no-repeat 0 0;text-indent:-9999px;}
div.conwrap div.movie_area a.arr_prev:hover {background:url('/images/main_2015/btn_arr_prev_on.png');}
div.conwrap div.movie_area a.arr_next {position:absolute;top:114px;right:0;width:55px;height:55px;background:url('/images/main_2015/btn_arr_next.png') no-repeat 0 0;text-indent:-9999px;}
div.conwrap div.movie_area a.arr_next:hover {background:url('/images/main_2015/btn_arr_next_on.png');}
div.conwrap div.movie_area div.movielist {width:640px;height:283px;}
div.conwrap div.movie_area div.movielist ul.poster {padding:6px 0 0 19px;}
div.conwrap div.movie_area div.movielist ul.poster li {float:left;padding:9px 0 0 0;margin-right:9px;width:196px;height:270px;background:url('/images/main_2015/bg_movie_poster.png') no-repeat 0 0;text-align:center;}
div.conwrap div.movie_area div.movielist ul.poster li a {display:inline-block;overflow:hidden;width:176px;height:250px;}
div.conwrap div.movie_area div.movielist ul.poster li a:hover {width:168px;height:242px;border:4px solid #6a7ec5;}
div.conwrap div.movie_area div.movielist ul.poster li a:hover img {margin:-4px;}
div.conwrap div.movie_area div.moviefull {width:638px;height:281px;border:1px solid #c2c2c2;}
div.conwrap div.movie_area div.moviefull img {width:638px;height:281px;}
div.conwrap div.movie_area div.movieplay {width:638px;height:281px;}
div.conwrap div.movie_area div.movieplay dl {padding:6px 0 0 19px;}
div.conwrap div.movie_area div.movieplay dt {float:left;width:196px;height:270px;background:url('/images/main_2015/bg_movie_poster.png') no-repeat 0 0;}
div.conwrap div.movie_area div.movieplay dt  img {width:176px;height:250px;}
div.conwrap div.movie_area div.movieplay dt  img,div.conwrap div.movie_area div.movieplay dd  img  {display:block;margin:10px;}
div.conwrap div.movie_area div.movieplay dd {float:left;margin-left:7px;width:399px;height:270px;background:url('/images/main_2015/bg_movie_play.png') no-repeat 0 0;}
div.conwrap div.movie_area div.movieplay dd a.btn_play {position:absolute;display:block;top:115px;left:396px;width:52px;width:52px;text-indent:-9999px;}
div.conwrap div.movie_area div.moviebott {position:relative;width:640px;height:40px;background:url('/images/main_2015/bg_movie_bottom.png') repeat-x 0 0;text-align:left;}
div.conwrap div.movie_area div.moviebott h4 {float:left;margin:1px 10px 0 10px;*margin:3px 10px 0 10px;padding:5px 0 0 26px;height:30px;background:url('/images/main_2015/bullet_movie.png') no-repeat 0 9px;color:#85aaff;font-family:'Malgun Gothic', NG, dotum, sans-serif;font-size:17px;font-weight:bold;}
div.conwrap div.movie_area div.moviebott span.stit {float:left;margin-top:6px;*margin-top:8px;padding-top:5px;color:#b7b7b7;font-family:'Malgun Gothic', NG, dotum, sans-serif;font-size:13px;font-weight:bold;}
/*
div.conwrap div.movie_area div.moviebott ul.icon {position:absolute;top:13px;right:20px;}
div.conwrap div.movie_area div.moviebott ul.icon li {float:left;margin-right:7px;}
div.conwrap div.movie_area div.moviebott ul.icon li a {display:block;}
div.conwrap div.movie_area div.moviebott ul.icon li.last {margin-right:0;}
*/
div.conwrap div.movie_area div.moviebott div.navi {position:absolute;top:13px;right:20px;margin-right;}



/* banner_area */
div.banner_area {margin-top:12px;width:638px;height:58px;border:1px solid #dddddd;}
div.banner_area ul {width:638px;}
div.banner_area li {float:left;padding-top:7px;height:51px;}
div.banner_area li.left {width:318px;border-right:1px solid #dddddd;}
div.banner_area li.right {width:319px;}

/* book_area */
div.book_area {position:relative;margin-top:22px;width:640px;text-align:left;}
div.book_area h4 {display:inline-block;margin-left:10px;width:200px;height:19px;line-height:19px;background:url('/images/main_2015/h4_title.png') no-repeat 0 -135px;text-align:left;text-indent:-9999px;}
div.book_area a.btn_more {position:absolute;top:5px;right:10px;width:45px;font-size:11px;color:#797979;background:url('/images/main_2015/bullet.png') no-repeat 35px -31px;}
div.book_area a.btn_more:hover {color:#6377be;}
div.book_area div.booklist {margin-top:20px;width:640px;height:225px;background:url('/images/main_2015/bg_book.jpg') no-repeat 0 0;}
div.book_area div.booklist div.info {position:relative;float:left;width:160px;}
div.book_area div.booklist div.info span.icon {position:absolute;top:-6px;left:12px;}
div.book_area div.booklist div.info {width:160px;}
div.book_area div.booklist dl {margin:0;padding:0;}
div.book_area div.booklist dt {margin:5px 0 0 30px;}
div.book_area div.booklist dt img {width:100px;height:143px;}
div.book_area div.booklist dd {text-align:center;margin-top:8px;}
div.book_area div.booklist dd.tit a {color:#131313;font-size:12px;font-weight:bold;}
div.book_area div.booklist dd.tit a:hover {color:#6377be;text-decoration:underline;}
div.book_area div.booklist dd.cate {margin-top:5px;font-size:11px;}

/* news area */
div.news_area {position:relative;float:left;padding:10px;width:441px;text-align:left;}
div.news_area h4 {display:inline-block;float:left;width:53px;height:15px;background:url('/images/main_2015/h4_title.png') no-repeat 0 -110px;text-indent:-9999px;}
div.news_area ul.newscate{float:left;margin:3px 0 0 5px;}
div.news_area ul.newscate li {float:left;padding:0 9px;color:#666666;font-weight:bold;}
div.news_area ul.econo {position:absolute;top:13px;right:30px;}
div.news_area ul.econo li {float:left;padding:0 6px;color:#666666;font-weight:bold;background: url(/images/main_2015/icon_listdot2.gif) no-repeat 0px 5px;overflow: hidden;white-space: nowrap;}
div.news_area ul.txtimg {position:relative;width:430px;margin-top:32px;*margin-top:41px;}
div.news_area ul.txtimg li.txt {padding-left:10px;margin-left: 130px;_margin-left: 115px;width: 275px;_width: 265px;height: 21px;line-height: 19px;background: url(/images/main_2015/icon_listdot.gif) no-repeat 0px 9px;overflow: hidden;white-space: nowrap;}
div.news_area ul.txtimg_st {margin-top:20px}
div.news_area ul.txtimg li.txt {text-align:left;padding-left: 10px;background: url(/images/main_2015/icon_listdot.gif) no-repeat 0px 9px;}
div.news_area ul.txtimg li.img a,div.news_area ul.txtimg li.txt a {color:#131313;}
div.news_area ul.txtimg li.txt a:hover {color:#6377be;}
div.news_area ul.txtimg li.img a:hover,div.news_area ul.txtimg li.txt a:hover {color:#6377be;}
div.news_area ul.txtimg li.img a {display: block; font-size: 11px; line-height: 145%;color:#131313;}
div.news_area ul.txtimg li.img img {margin-bottom:5px;}
div.news_area ul.txtimg li.img {position: absolute; margin-top: 3px; top:0; left: 0; width: 113px; line-height: 13px; overflow: hidden; text-align: center;top: 0;}
div.news_area div.news_page {position: absolute;right: 20px;bottom: -14px;}
div.news_area div.news_page a {float: right;height: 17px;overflow: hidden;  text-indent: 100%;white-space: nowrap;_text-indent: -3000px;}
div.news_area div.news_page a.pre span {overflow: hidden;text-indent: 100%;white-space: nowrap;_text-indent: -3000px;}
div.news_area div.news_page a.pre {width: 20px;background: url(/images/main_2015/news_next.gif) no-repeat left 0;}
div.news_area div.news_page a.next {width: 19px;background: url(/images/main_2015/news_next.gif) no-repeat -20px 0;}
div.news_area div.news_page a.next span {overflow: hidden;text-indent: 100%;white-space: nowrap;_text-indent: -3000px;}

/* service all area */
div.service_area {position:relative;float:left;margin-top:12px;width:175px; height:280px;border:2px solid #e7e7e7;text-align:left;}
div.service_area div.sercate {width:155px;}
div.service_area dl.cate1,div.service_area dl.cate2 {display:block;margin:0;padding:5px 15px;width:145px;border-bottom:1px solid #e7e7e7;} 
div.service_area dl.cate2 {height:60px;}
div.service_area dl.cate3 {display:block;margin:0;padding:6px 15px;width:145px;height:53px;}
div.service_area dl.cate1 dt,div.service_area dl.cate2 dt,div.service_area dl.cate3 dt {color:#666666;font-weight:bold;line-height:20px;}
div.service_area dl.cate1 dd,div.service_area dl.cate2 dd,div.service_area dl.cate3 dd {padding-left:8px;line-height:20px;background: url(/images/main_2015/icon_listdot2.gif) no-repeat 0px 8px;overflow: hidden;white-space: nowrap;}
div.service_area dl.cate1 dd span,div.service_area dl.cate2 dd span {color:#d30909;}
div.service_area dl.cate2 dd,div.service_area dl.cate3 dd {float:left;padding-left:8px;line-height:20px;width:60px;}
div.service_area a.servall {position:absolute;left:0;bottom:0;width:175px;height:30px;line-height:30px;background-color:#a5a5a5;color:#fff;font-weight:bold;text-align:center;}

/* etc_area */
div.etc_area {clear:both;margin-bottom:20px;width:891px;height:98px;border-top:2px solid #9d9d9d;border-right:2px solid #eeeeee;border-bottom:2px solid #eeeeee;border-left:2px solid #eeeeee;text-align:left;}
div.etc_area div.etc_wrap {padding:10px;}
div.notice_area,div.event_area,div.customer_area {float:left;}
div.notice_area {position:relative;width:274px;}
div.notice_area h4 {display:inline-block;padding-bottom:7px;width:264px;height:14px;background:url('/images/main_2015/h4_title_2.png') no-repeat 10px 0;border-bottom:2px solid #dedede;text-indent:-9999px;}
div.notice_area a.btn_more,div.event_area a.btn_more {position:absolute;top:5px;right:10px;width:45px;font-size:11px;color:#797979;background:url('/images/main_2015/bullet.png') no-repeat 35px -31px;}
div.notice_area a.btn_more:hover,div.event_area a.btn_more:hover {color:#6377be;}
div.notice_area ul,div.event_area ul {padding:14px 0 0 5px;}
div.notice_area li a,div.event_area li a {padding-left:8px;background: url(/images/main_2015/icon_listdot.gif) no-repeat 0px 5px;line-height:20px;color:#131313;}
div.notice_area li a:hover,div.event_area li a:hover {color:#6377be;}
div.event_area h4 {display:inline-block;padding-bottom:7px;width:264px;height:14px;background:url('/images/main_2015/h4_title_2.png') no-repeat 10px -23px;border-bottom:2px solid #dedede;text-indent:-9999px;}
div.event_area {position:relative;margin-left:24px;width:274px;}
div.customer_area {position:relative;margin-left:25px;width:274px;}
div.customer_area h4 {display:inline-block;padding-bottom:7px;width:264px;height:14px;background:url('/images/main_2015/h4_title_2.png') no-repeat 10px -48px;border-bottom:2px solid #dedede;text-indent:-9999px;}
div.customer_area a {display:block;text-indent:-9999px;}
div.customer_area a.btn_qust {position:absolute;right:67px;top:0;width:44px;height:17px;background:url('/images/main_2015/btn.png') no-repeat 0 -85px;}
div.customer_area a.btn_cust {position:absolute;right:10px;top:0;width:51px;height:17px;background:url('/images/main_2015/btn.png') no-repeat -54px -85px;}
div.customer_area p {margin:7px 0 0 37px;width:215px;height:50px;background:url('/images/main_2015/img_customer.png') no-repeat 0 0;text-indent:-9999px;}

/* footer area */
div.agreement {position:relative;width:895px; height: 50px; background-color: #f2f2f2;}
div.agreement ul {font-size:11px; padding: 18px 0 0 0;}
div.agreement li {float:left; padding-left: 25px;background: url(/images/main_2015/icon_line.gif) no-repeat 13px 5px;}
div.agreement li.first {background:none;}
div.agreement a {color:#696969;}
div.agreement a:hover {color:#969696}
div.agreement select.familysite {position: absolute;top: 14px;right: 65px; width: 110px;font-size: 11px;color:#888888;}
div.copyright {position: relative;width:895px; height: 118px;}

div.copyright a.daou_logo {position: absolute;top:26px;left:25px;}
div.copyright span.etrust_logo {position: absolute;top:25px;right:60px;}
div.copyright span.isms_logo {position: absolute;top:25px;right:10px;}
div.copyright ul.address {position: absolute;top:26px;left:157px;font-size:11px;line-height: 170%;text-align: left;width: 720px;}

/* wing banner area */
div.container div.wingban_area {position:absolute;top:0;left:-90px;}
/* 150925 wing banner Ãß°¡ */
div.container div.wingban_area_2  {position:absolute;top:235px;left:-90px;}

/* 20170630_Ç²ÅÍ°øÅëÈ­ */
div.rel_comp{display:block; border-top:1px solid #ebebec; border-bottom:1px solid #ebebec; width:100%; height:59px;}
div.rel_comp div.company_box{margin:0 auto; width:895px; height:38px; padding:12px 0 0 0; color:#888;}
div.rel_comp span.tit{float:left; font-size:13px; font-weight:600; color:#555555; padding:3px 20px 0 25px;}
div.rel_comp span.tit a.more {display: inline-block; margin-left: 5px; vertical-align: middle;}
div.company_box span.group_select select {margin-top: 2px;  border: 1px solid #999; height: 29px; vertical-align: middle;}
div.company_box ul.list{display:inline-block; width:630px; margin-left: 30px;}
div.company_box ul.list li{float:left; padding-right:18px;}
div.company_box ul.list li.last{padding-right:0;}

div.f_menubox {background:#f4f4f4; height:37px;}
ul.f_menu {display:block; border-bottom:1px solid #ebebec; width:1024px; height:29px; margin:0 auto; padding-top:7px; text-align:left;}
ul.f_menu li {display:inline; color:#717171;}
ul.f_menu li a {font-size:12px; color:#717171;}
ul.f_menu li a:hover {color:#717171;}
ul.f_menu li a.bold {font-weight:600; color:#222;}
